求一32位UBUNTU的系统文件 libSDL-1.2.so.0

为当前最终发行版之前的所有版本提供支持
回复
xzzfirst
帖子: 39
注册时间: 2006-10-20 23:25
送出感谢: 0
接收感谢: 0

求一32位UBUNTU的系统文件 libSDL-1.2.so.0

#1

帖子 xzzfirst » 2007-04-10 15:04

/usr/lib/libSDL-1.2.so.0

这个文件麻烦谁上传一下
xzzfirst
帖子: 39
注册时间: 2006-10-20 23:25
送出感谢: 0
接收感谢: 0

#2

帖子 xzzfirst » 2007-04-10 20:54

都没人帮忙。。。。
难道只能我下个32位的UBUNTU。。。
leopard10
帖子: 59
注册时间: 2006-05-21 14:11
送出感谢: 0
接收感谢: 0

#3

帖子 leopard10 » 2007-04-10 21:04

/usr/lib/libSDL-1.2.so.0 应该只是个link file,试试

代码: 全选

ln -s /usr/lib/libSDL-1.2.so.0.* /usr/lib/libSDL-1.2.so.0
xzzfirst
帖子: 39
注册时间: 2006-10-20 23:25
送出感谢: 0
接收感谢: 0

#4

帖子 xzzfirst » 2007-04-10 22:26

没有 。。。很早就试了 。。
这个是 32位系统的一个库的文件。。。
leopard10
帖子: 59
注册时间: 2006-05-21 14:11
送出感谢: 0
接收感谢: 0

#5

帖子 leopard10 » 2007-04-10 22:31

那我上传一个吧,不知版本对不对。
附件
libSDL-1.2.so.0.7.3.tar.gz
for i386
(185.49 KiB) 下载 343 次
xzzfirst
帖子: 39
注册时间: 2006-10-20 23:25
送出感谢: 0
接收感谢: 0

#6

帖子 xzzfirst » 2007-04-11 13:07

谢谢 ,这个是64位系统运行QUAKE4必要的文件 。
谢谢楼上的兄弟。
头像
stlxv
论坛版主
帖子: 8274
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#7

帖子 stlxv » 2007-04-11 13:13

libsdl你在源里装上就行了,如果已经装上了,那么重新安装就行了
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”